Welcome! Log In Create A New Profile

Advanced

Regression test very old kernel

Posted by dacha 
Regression test very old kernel
November 09, 2009 08:42AM
Hi

I have a problem with my PS/2 mouse that I know started somewhere around the 2.6.4 or 2.6.5 kernel version, but when I checked out the git to do a regression test, I saw that Torvalds's git only goes back to version 2.6.12-rc2.

Where can I get a git that goes to older kernel versions?

Also, will these very old kernels work with the latest Linux distributions that use the 2.6.31 kernel, or do I need to dig up an old distribution as well?

Thank you
Re: Regression test very old kernel
November 11, 2009 02:39AM
I've had to use release kernel versions instead of git, Ubuntu 4.10 with gcc 3.3 or so, and there were lots of problems, but my regression test was eventually successful.
Author:

Subject:


Spam prevention:
Please, solve the mathematical question and enter the answer in the input field below. This is for blocking bots that try to post this form automatically.
Question: how much is 22 plus 19?
Message: